MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005140ATutorThemepublic2012-12-31 12:122013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0005140: Guest return to browse
DescriptionOnce a guest is in a course, there is no easy way to return to the browser screen.
TagsNo tags attached.
Affects versionSVN
SVN Revision#7f614f1..822b105 master -> master
Attached Files

- Relationships

-  Notes
(0005909)
greg (administrator)
2013-01-02 16:30

Patch 13 for 2.1
Adds a link to the User navigation at the top right, to allow guests to return to Browse Courses, and prevents Browse Courses from being accessed by typing its URL when it is disabled."
[master 822b105] 5140 Adds a link to the User navigation at the top right, to allow guests to return to Browse Courses, and prevents Browse Courses from being accessed by typing its URL when it is disabled
(0006025)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-31 12:12 greg New Issue
2013-01-02 12:35 greg Description Updated View Revisions
2013-01-02 16:30 greg SVN Revision# => 7f614f1..822b105 master -> master
2013-01-02 16:30 greg Note Added: 0005909
2013-01-02 16:30 greg Status new => resolved
2013-01-02 16:30 greg Fixed in Version => 2.1.1
2013-01-02 16:30 greg Resolution open => fixed
2013-01-02 16:30 greg Assigned To => greg
2013-02-11 12:04 greg Note Added: 0006025
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker